<!--
/////////////////////////////////////////////////////////////////////////////////////////////
//
// ADOBE CONFIDENTIAL
// ___________________
//
//  Copyright 2014 Adobe Systems Incorporated
//  All Rights Reserved.
//
// NOTICE:  All information contained herein is, and remains
// the property of Adobe Systems Incorporated and its suppliers,
// if any.  The intellectual and technical concepts contained
// herein are proprietary to Adobe Systems Incorporated and its
// suppliers and are protected by trade secret or copyright law.
// Dissemination of this information or reproduction of this material
// is strictly forbidden unless prior written permission is obtained
// from Adobe Systems Incorporated.
/////////////////////////////////////////////////////////////////////////////////////////////
-->

<strings>
	<string id="menus/DWContext_Extract_Creative_Cloud_Files" 
        includeLocation="Configuration\menus\menus.xml"
        uiType="Menuitem"
        status="final"
        feature="Extract"
        resourceParent=""
        resourceType="XML"
        value="Creative Cloud Middelen"
        />
	<string id="menus/DWContext_Extract_Reload_PSD" 
        includeLocation="Configuration\menus\menus.xml"
        uiType="Menuitem"
        status="final"
        feature="Extract"
        resourceParent=""
        resourceType="XML"
        value="herladen PSD"
        />
  <string id="menus/DWContext_Extract_LAUNCH_TUTORIAL"
      includeLocation="Configuration\menus\menus.xml"
      uiType="Menuitem"
      status="final"
      feature="Extract"
      resourceParent=""
      resourceType="XML"
      value="Zelfstudie starten"
        />
</strings>
